import { JsonSchema } from '../../interfaces/json-schema';
export declare class Structure {
    /**
     * Validate if Json Schema valid or not.
     *
     * @param {JsonSchema} jsonSchema - Json object received from frontend .
     * @returns {boolean} valid .
     */
    validateJsonObject(jsonSchema: JsonSchema): true | PromiseLike<any>;
}
