"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ValidationError = void 0;
class ValidationError extends Error {
    constructor(message, path) {
        const errorMessage = path ? `${message} on ${path}` : message;
        super(errorMessage);
        this.name = 'Validation Error';
    }
}
exports.ValidationError = ValidationError;
//# sourceMappingURL=ValidationError.js.map