import { JsonSchema } from './interfaces/json-schema';
declare class MockApi {
    private jsonSchema;
    constructor(jsonSchema: JsonSchema);
    /**
     * This function is the entry point to validate and pass the json for indexedDB .
     *
     * @param {any} jsonData - Json object received from frontend .
     * @param {AxiosStatic} axios Instance of axios .
     * @returns { boolean} isValid .
     */
    initialize: () => void;
}
export default MockApi;
