export class ValidationError extends Error {
    constructor(message, path) {
        const errorMessage = path ? `${message} on ${path}` : message;
        super(errorMessage);
        this.name = 'Validation Error';
    }
}
//# sourceMappingURL=ValidationError.js.map